// server/api/economy/constants.get.ts
import { COSTS, REWARDS } from '~/server/utils/economy';

export default defineEventHandler(() => {
  return {
    rewards: {
      onboardingCompletion: REWARDS.HABITS.ONBOARDING_COMPLETION.coins,
    },
    costs: {
      build: {
        house: COSTS.BUILD.HOUSE,
      }
    }
  };
});
